## opkssh inspect

Inspect and view details of an opkssh generated SSH key

```
opkssh inspect <path> [flags]
```

### Examples

```
  opkssh inspect ~/.ssh/id_ecdsa_sk-cert.pub
```

### Options

```
  -h, --help   help for inspect
```

### SEE ALSO

* [opkssh](opkssh.md)	 - SSH with OpenPubkey

###### Auto generated by spf13/cobra on 23-Jun-2026
